Bu eklenti, WordPress’in son 3 ana dağıtımı ile test edilmemiş. Artık bakımı yapılmıyor veya desteklenmiyor olabilir ve WordPress’in daha güncel sürümleriyle birlikte kullanıldığında uyumluluk sorunları olabilir.

Case-Insensitive Passwords

Açıklama

The basic premise of my plugin is that it takes the password given to it and forces it to lowercase before hashing it and storing it in the database. When a user logs in, it will take the password input and force it to lowercase, hash it, and compare it to what is stored in the database. This produces the affect of case-insensitivity. The case-insensitivity only works for newly generated passwords, so I built the plugin to check the password submitted without forcing to lowercase, if it fails it will force it to lowercase and check again.

Yükleme

This section describes how to install the plugin and get it working.

  1. Upload case-insensitive-passwords directory to the /wp-content/plugins/ directory.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.

SSS

Where can I find additional help or make suggestions?

Although I do not really plan on doing much with this plugin, feel free contact me using my contact form and I will respond as soon as possible.

İncelemeler

Bu eklenti için herhangi bir değerlendirme bulunmuyor.

Katkıda Bulunanlar ve Geliştiriciler

“Case-Insensitive Passwords” açık kaynaklı yazılımdır. Aşağıdaki kişiler bu eklentiye katkıda bulunmuşlardır.

Katkıda bulunanlar

Değişiklik Kaydı

0.0.1

  • Initial release — tested on WordPress 3.0.x, but should work from 2.8.x and above.